RubyGems Navigation menu

flickr_fakr 0.1.3

Use flickr_fakr to help you write functional tests without having a dependency on Flickr

Gemfile
          gem 'flickr_fakr', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install flickr_fakr
  
  
  
  
  
  
  

Total downloads 4,772

For this version 1,247

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 4, 2011 (8.5 KB)
  2. 0.1.2 - November 9, 2011 (8.5 KB)
  3. 0.1.1 - November 7, 2011 (7.5 KB)
  4. 0.1.0 - November 7, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: